<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="370" height="370" Library="FileUtils,dialogs">
    <shape name="shpTop" rect="32,72,301,169" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,239,301,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgPreview" rect="40,85,128,128" filename="images\0.png" stretch="1" onclick="OnPreviewClick" cursor="HandPoint" hint="点击自定义回收站(空)图片"/>
    <image name="imgPreviewFull" rect="192,85,128,128" filename="images\0f.png" stretch="1" onclick="OnPreviewFullClick" cursor="HandPoint"  hint="点击自定义回收站(满)图片"/>
    <shape name="shpInterval" rect="176,80,9,153" Bevel="1" BorderColor="clSilver" ShapeStyle="LeftLine" />
    <label name="lblEmptyTag" rect="82,218,50,20" caption="( 空 )" font=",,,center" />
    <label name="lblFullTag" rect="232,218,50,20" caption="( 满 )" font=",,,center" />
    <label name="lblIndex" rect="149,248,57,18" caption="1/5" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="133,247,19,19" filename="btn_arrowleft.png" count="4" hint="上一页" onclick="dec(Index); RefreshPreview;"/>
    <image name="imgNext" rect="205,247,19,19" filename="btn_arrowright.png" count="4" hint="下一页" onclick="inc(Index); RefreshPreview;" />
    <label name="lblProperties" rect="32,280,," autosize="1" caption="更改回收站属性" font=",,$00CC6600" HotFont=",,$00FF9933" cursor="HandPoint" onclick="lblPropertiesOnClick"/>
  </setting>
</DeskWidget>
